PowerShell V4 New Features

pluralsightThis course provides an overview of new features in PowerShell 4.0. It is aimed at IT Pros already using PowerShell 3.0 who are looking to get a jump start on v4.


 

PowerShell v4 is default on Windows 8.1 and Windows Server 2012 R2, but it can also be installed on Windows 7 and Windows Server 2008 R2. While it doesn’t offer quite the jump in functionality compared to what happened between version 2 and 3, there are a few new features you might want to understand. This course is intended to jumpstart your PowerShell v4 work with the assumption that you have been using PowerShell v3.Pluralsight

Homepage | Other PowerShell courses | IIS courses

Leave a Reply

Scroll to Top